
var city = '';
var qu = '';
var cityQuHtml = ``;
window.onload = function () {
  document.getElementById('btn').addEventListener('click', function() {
      if(city==""||qu==""){
          alert('请先选择城市和区域');
      }else{
        window.sessionStorage.setItem('city',city);
        window.sessionStorage.setItem('qu',qu);
        window.open('./jiaMeng2.html','_self');
      }
  });
  document.getElementById('city').addEventListener('click', function() {
    openModel();
  setCityOption();
  });
  document.getElementById('qu').addEventListener('click', function() {
      openQuModel();
      setQuOption();
  });
}; 
function resetQu(){
  cityQuHtml = '';
  document.getElementById('qu').innerHTML ='<div class="model-item" data-value="0">请选择</div>';
}
function openModel(){
  document.getElementById('model').style = 'display: flex;';
}
function closeModel(){
  document.getElementById('model').style = 'display: none;';
}
function setCityOption(){
   let listHtml = '';
  for (let index = 0; index < cityList.length; index++) {
    const element = cityList[index];
    listHtml += `<div class="model-item" data-value="`+element.name+`" data-key="`+element.quickQuery+`">`+element.name+`</div>`
  }
  if(listHtml==""){
    listHtml = ` <div class="model-item" data-value="0">请选择</div>`
  }
  document.getElementById('content').innerHTML = listHtml;
  document.getElementById('content').addEventListener('click', function(e) {
    city = e.target.dataset.value;
    resetQu();
    document.getElementById('city').innerHTML = e.target.dataset.value;
    let qu =  e.target.dataset.key;
    setQuOptionList(qu);
    closeModel();
  });
  
}
function openQuModel(){
  document.getElementById('qu-model').style = 'display: flex;';
}
function closeQuModel(){
  document.getElementById('qu-model').style = 'display: none;';
}

function setQuOption(){
  document.getElementById('qu-content').innerHTML = cityQuHtml;
  document.getElementById('qu-content').addEventListener('click', function(e) {
    qu = e.target.dataset.value;
    document.getElementById('qu').innerHTML = e.target.dataset.value;
    closeQuModel();
  });
}
function setQuOptionList(val){
  cityQuHtml = '';
  let arr = quList[val];
  let listHtml = '';
  for (let index = 0; index < arr.length; index++) {
    const element = arr[index];
    listHtml += `<div class="model-item" data-value="`+element.name+`" data-key="`+element.quickQuery+`">`+element.name+`</div>`
  }
  if(listHtml==""){
    listHtml = ` <div class="model-item" data-value="0">请选择</div>`
  }
  cityQuHtml = listHtml;
}
var cityList = [
  {
      "id": "430100",
      "parentId": "430000",
      "code": "430100",
      "name": "长沙",
      "quickQuery": "ChangShaShi",
      "simpleSpelling": "zss",
      "layer": 2,
      "sortCode": 430100,
      "remark": ""
  },
  {
      "id": "430200",
      "parentId": "430000",
      "code": "430200",
      "name": "株洲",
      "quickQuery": "ZhuZhouShi",
      "simpleSpelling": "zzs",
      "layer": 2,
      "sortCode": 430200,
      "remark": ""
  },
  {
      "id": "430300",
      "parentId": "430000",
      "code": "430300",
      "name": "湘潭",
      "quickQuery": "XiangTanShi",
      "simpleSpelling": "xts",
      "layer": 2,
      "sortCode": 430300,
      "remark": ""
  },
  {
      "id": "430400",
      "parentId": "430000",
      "code": "430400",
      "name": "衡阳",
      "quickQuery": "HengYangShi",
      "simpleSpelling": "hys",
      "layer": 2,
      "sortCode": 430400,
      "remark": ""
  },
  {
      "id": "430500",
      "parentId": "430000",
      "code": "430500",
      "name": "邵阳",
      "quickQuery": "ShaoYangShi",
      "simpleSpelling": "sys",
      "layer": 2,
      "sortCode": 430500,
      "remark": ""
  },
  {
      "id": "430600",
      "parentId": "430000",
      "code": "430600",
      "name": "岳阳",
      "quickQuery": "YueYangShi",
      "simpleSpelling": "yys",
      "layer": 2,
      "sortCode": 430600,
      "remark": ""
  },
  {
      "id": "430700",
      "parentId": "430000",
      "code": "430700",
      "name": "常德",
      "quickQuery": "ChangDeShi",
      "simpleSpelling": "cds",
      "layer": 2,
      "sortCode": 430700,
      "remark": ""
  },
  {
      "id": "430800",
      "parentId": "430000",
      "code": "430800",
      "name": "张家界",
      "quickQuery": "ZhangJiaJieShi",
      "simpleSpelling": "zjjs",
      "layer": 2,
      "sortCode": 430800,
      "remark": ""
  },
  {
      "id": "430900",
      "parentId": "430000",
      "code": "430900",
      "name": "益阳",
      "quickQuery": "YiYangShi",
      "simpleSpelling": "yys",
      "layer": 2,
      "sortCode": 430900,
      "remark": ""
  },
  {
      "id": "431000",
      "parentId": "430000",
      "code": "431000",
      "name": "郴州",
      "quickQuery": "ChenZhouShi",
      "simpleSpelling": "czs",
      "layer": 2,
      "sortCode": 431000,
      "remark": ""
  },
  {
      "id": "431100",
      "parentId": "430000",
      "code": "431100",
      "name": "永州",
      "quickQuery": "YongZhouShi",
      "simpleSpelling": "yzs",
      "layer": 2,
      "sortCode": 431100,
      "remark": ""
  },
  {
      "id": "431200",
      "parentId": "430000",
      "code": "431200",
      "name": "怀化",
      "quickQuery": "HuaiHuaShi",
      "simpleSpelling": "hhs",
      "layer": 2,
      "sortCode": 431200,
      "remark": ""
  },
  {
      "id": "431300",
      "parentId": "430000",
      "code": "431300",
      "name": "娄底",
      "quickQuery": "LouDiShi",
      "simpleSpelling": "lds",
      "layer": 2,
      "sortCode": 431300,
      "remark": ""
  },
  {
      "id": "433100",
      "parentId": "430000",
      "code": "433100",
      "name": "湘西土家族苗族自治州",
      "quickQuery": "XiangXiTuJiaZuMiaoZuZiZhiZhou",
      "simpleSpelling": "xxtjzmzzzz",
      "layer": 2,
      "sortCode": 433100,
      "remark": ""
  }
];
 
var ChangShaShi = [
  {
      "id": "430102",
      "parentId": "430100",
      "code": "430102",
      "name": "芙蓉区",
      "quickQuery": "FuRongQu",
      "simpleSpelling": "frq",
      "layer": 3,
      "sortCode": 430102,
      "remark": ""
  },
  {
      "id": "430103",
      "parentId": "430100",
      "code": "430103",
      "name": "天心区",
      "quickQuery": "TianXinQu",
      "simpleSpelling": "txq",
      "layer": 3,
      "sortCode": 430103,
      "remark": ""
  },
  {
      "id": "430104",
      "parentId": "430100",
      "code": "430104",
      "name": "岳麓区",
      "quickQuery": "YueLuQu",
      "simpleSpelling": "ylq",
      "layer": 3,
      "sortCode": 430104,
      "remark": ""
  },
  {
      "id": "430105",
      "parentId": "430100",
      "code": "430105",
      "name": "开福区",
      "quickQuery": "KaiFuQu",
      "simpleSpelling": "kfq",
      "layer": 3,
      "sortCode": 430105,
      "remark": ""
  },
  {
      "id": "430111",
      "parentId": "430100",
      "code": "430111",
      "name": "雨花区",
      "quickQuery": "YuHuaQu",
      "simpleSpelling": "yhq",
      "layer": 3,
      "sortCode": 430111,
      "remark": ""
  },
  {
      "id": "430121",
      "parentId": "430100",
      "code": "430121",
      "name": "长沙县",
      "quickQuery": "ChangShaXian",
      "simpleSpelling": "zsx",
      "layer": 3,
      "sortCode": 430121,
      "remark": ""
  },
  {
      "id": "430122",
      "parentId": "430100",
      "code": "430122",
      "name": "望城区",
      "quickQuery": "WangChengQu",
      "simpleSpelling": "wcq",
      "layer": 3,
      "sortCode": 430122,
      "remark": ""
  },
  {
      "id": "430124",
      "parentId": "430100",
      "code": "430124",
      "name": "宁乡县",
      "quickQuery": "NingXiangXian",
      "simpleSpelling": "nxx",
      "layer": 3,
      "sortCode": 430124,
      "remark": ""
  },
  {
      "id": "430181",
      "parentId": "430100",
      "code": "430181",
      "name": "浏阳市",
      "quickQuery": "LiuYangShi",
      "simpleSpelling": "lys",
      "layer": 3,
      "sortCode": 430181,
      "remark": ""
  }
];
var ZhuZhouShi = [
  {
      "id": "430202",
      "parentId": "430200",
      "code": "430202",
      "name": "荷塘区",
      "quickQuery": "HeTangQu",
      "simpleSpelling": "htq",
      "layer": 3,
      "sortCode": 430202,
      "remark": ""
  },
  {
      "id": "430203",
      "parentId": "430200",
      "code": "430203",
      "name": "芦淞区",
      "quickQuery": "LuSongQu",
      "simpleSpelling": "lsq",
      "layer": 3,
      "sortCode": 430203,
      "remark": ""
  },
  {
      "id": "430204",
      "parentId": "430200",
      "code": "430204",
      "name": "石峰区",
      "quickQuery": "ShiFengQu",
      "simpleSpelling": "sfq",
      "layer": 3,
      "sortCode": 430204,
      "remark": ""
  },
  {
      "id": "430211",
      "parentId": "430200",
      "code": "430211",
      "name": "天元区",
      "quickQuery": "TianYuanQu",
      "simpleSpelling": "tyq",
      "layer": 3,
      "sortCode": 430211,
      "remark": ""
  },
  {
      "id": "430221",
      "parentId": "430200",
      "code": "430221",
      "name": "株洲县",
      "quickQuery": "ZhuZhouXian",
      "simpleSpelling": "zzx",
      "layer": 3,
      "sortCode": 430221,
      "remark": ""
  },
  {
      "id": "430223",
      "parentId": "430200",
      "code": "430223",
      "name": "攸县",
      "quickQuery": "YouXian",
      "simpleSpelling": "yx",
      "layer": 3,
      "sortCode": 430223,
      "remark": ""
  },
  {
      "id": "430224",
      "parentId": "430200",
      "code": "430224",
      "name": "茶陵县",
      "quickQuery": "ChaLingXian",
      "simpleSpelling": "clx",
      "layer": 3,
      "sortCode": 430224,
      "remark": ""
  },
  {
      "id": "430225",
      "parentId": "430200",
      "code": "430225",
      "name": "炎陵县",
      "quickQuery": "YanLingXian",
      "simpleSpelling": "ylx",
      "layer": 3,
      "sortCode": 430225,
      "remark": ""
  },
  {
      "id": "430281",
      "parentId": "430200",
      "code": "430281",
      "name": "醴陵市",
      "quickQuery": "LiLingShi",
      "simpleSpelling": "lls",
      "layer": 3,
      "sortCode": 430281,
      "remark": ""
  }
];
var XiangTanShi =[
  {
      "id": "430302",
      "parentId": "430300",
      "code": "430302",
      "name": "雨湖区",
      "quickQuery": "YuHuQu",
      "simpleSpelling": "yhq",
      "layer": 3,
      "sortCode": 430302,
      "remark": ""
  },
  {
      "id": "430304",
      "parentId": "430300",
      "code": "430304",
      "name": "岳塘区",
      "quickQuery": "YueTangQu",
      "simpleSpelling": "ytq",
      "layer": 3,
      "sortCode": 430304,
      "remark": ""
  },
  {
      "id": "430321",
      "parentId": "430300",
      "code": "430321",
      "name": "湘潭县",
      "quickQuery": "XiangTanXian",
      "simpleSpelling": "xtx",
      "layer": 3,
      "sortCode": 430321,
      "remark": ""
  },
  {
      "id": "430381",
      "parentId": "430300",
      "code": "430381",
      "name": "湘乡市",
      "quickQuery": "XiangXiangShi",
      "simpleSpelling": "xxs",
      "layer": 3,
      "sortCode": 430381,
      "remark": ""
  },
  {
      "id": "430382",
      "parentId": "430300",
      "code": "430382",
      "name": "韶山市",
      "quickQuery": "ShaoShanShi",
      "simpleSpelling": "sss",
      "layer": 3,
      "sortCode": 430382,
      "remark": ""
  }
];
var HengYangShi =[
  {
      "id": "430405",
      "parentId": "430400",
      "code": "430405",
      "name": "珠晖区",
      "quickQuery": "ZhuHuiQu",
      "simpleSpelling": "zhq",
      "layer": 3,
      "sortCode": 430405,
      "remark": ""
  },
  {
      "id": "430406",
      "parentId": "430400",
      "code": "430406",
      "name": "雁峰区",
      "quickQuery": "YanFengQu",
      "simpleSpelling": "yfq",
      "layer": 3,
      "sortCode": 430406,
      "remark": ""
  },
  {
      "id": "430407",
      "parentId": "430400",
      "code": "430407",
      "name": "石鼓区",
      "quickQuery": "ShiGuQu",
      "simpleSpelling": "sgq",
      "layer": 3,
      "sortCode": 430407,
      "remark": ""
  },
  {
      "id": "430408",
      "parentId": "430400",
      "code": "430408",
      "name": "蒸湘区",
      "quickQuery": "ZhengXiangQu",
      "simpleSpelling": "zxq",
      "layer": 3,
      "sortCode": 430408,
      "remark": ""
  },
  {
      "id": "430412",
      "parentId": "430400",
      "code": "430412",
      "name": "南岳区",
      "quickQuery": "NanYueQu",
      "simpleSpelling": "nyq",
      "layer": 3,
      "sortCode": 430412,
      "remark": ""
  },
  {
      "id": "430421",
      "parentId": "430400",
      "code": "430421",
      "name": "衡阳县",
      "quickQuery": "HengYangXian",
      "simpleSpelling": "hyx",
      "layer": 3,
      "sortCode": 430421,
      "remark": ""
  },
  {
      "id": "430422",
      "parentId": "430400",
      "code": "430422",
      "name": "衡南县",
      "quickQuery": "HengNanXian",
      "simpleSpelling": "hnx",
      "layer": 3,
      "sortCode": 430422,
      "remark": ""
  },
  {
      "id": "430423",
      "parentId": "430400",
      "code": "430423",
      "name": "衡山县",
      "quickQuery": "HengShanXian",
      "simpleSpelling": "hsx",
      "layer": 3,
      "sortCode": 430423,
      "remark": ""
  },
  {
      "id": "430424",
      "parentId": "430400",
      "code": "430424",
      "name": "衡东县",
      "quickQuery": "HengDongXian",
      "simpleSpelling": "hdx",
      "layer": 3,
      "sortCode": 430424,
      "remark": ""
  },
  {
      "id": "430426",
      "parentId": "430400",
      "code": "430426",
      "name": "祁东县",
      "quickQuery": "QiDongXian",
      "simpleSpelling": "qdx",
      "layer": 3,
      "sortCode": 430426,
      "remark": ""
  },
  {
      "id": "430481",
      "parentId": "430400",
      "code": "430481",
      "name": "耒阳市",
      "quickQuery": "LeYangShi",
      "simpleSpelling": "lys",
      "layer": 3,
      "sortCode": 430481,
      "remark": ""
  },
  {
      "id": "430482",
      "parentId": "430400",
      "code": "430482",
      "name": "常宁市",
      "quickQuery": "ChangNingShi",
      "simpleSpelling": "cns",
      "layer": 3,
      "sortCode": 430482,
      "remark": ""
  }
];
var ShaoYangShi =[
  {
      "id": "430502",
      "parentId": "430500",
      "code": "430502",
      "name": "双清区",
      "quickQuery": "ShuangQingQu",
      "simpleSpelling": "sqq",
      "layer": 3,
      "sortCode": 430502,
      "remark": ""
  },
  {
      "id": "430503",
      "parentId": "430500",
      "code": "430503",
      "name": "大祥区",
      "quickQuery": "DaXiangQu",
      "simpleSpelling": "dxq",
      "layer": 3,
      "sortCode": 430503,
      "remark": ""
  },
  {
      "id": "430511",
      "parentId": "430500",
      "code": "430511",
      "name": "北塔区",
      "quickQuery": "BeiTaQu",
      "simpleSpelling": "btq",
      "layer": 3,
      "sortCode": 430511,
      "remark": ""
  },
  {
      "id": "430521",
      "parentId": "430500",
      "code": "430521",
      "name": "邵东县",
      "quickQuery": "ShaoDongXian",
      "simpleSpelling": "sdx",
      "layer": 3,
      "sortCode": 430521,
      "remark": ""
  },
  {
      "id": "430522",
      "parentId": "430500",
      "code": "430522",
      "name": "新邵县",
      "quickQuery": "XinShaoXian",
      "simpleSpelling": "xsx",
      "layer": 3,
      "sortCode": 430522,
      "remark": ""
  },
  {
      "id": "430523",
      "parentId": "430500",
      "code": "430523",
      "name": "邵阳县",
      "quickQuery": "ShaoYangXian",
      "simpleSpelling": "syx",
      "layer": 3,
      "sortCode": 430523,
      "remark": ""
  },
  {
      "id": "430524",
      "parentId": "430500",
      "code": "430524",
      "name": "隆回县",
      "quickQuery": "LongHuiXian",
      "simpleSpelling": "lhx",
      "layer": 3,
      "sortCode": 430524,
      "remark": ""
  },
  {
      "id": "430525",
      "parentId": "430500",
      "code": "430525",
      "name": "洞口县",
      "quickQuery": "DongKouXian",
      "simpleSpelling": "dkx",
      "layer": 3,
      "sortCode": 430525,
      "remark": ""
  },
  {
      "id": "430527",
      "parentId": "430500",
      "code": "430527",
      "name": "绥宁县",
      "quickQuery": "SuiNingXian",
      "simpleSpelling": "snx",
      "layer": 3,
      "sortCode": 430527,
      "remark": ""
  },
  {
      "id": "430528",
      "parentId": "430500",
      "code": "430528",
      "name": "新宁县",
      "quickQuery": "XinNingXian",
      "simpleSpelling": "xnx",
      "layer": 3,
      "sortCode": 430528,
      "remark": ""
  },
  {
      "id": "430529",
      "parentId": "430500",
      "code": "430529",
      "name": "城步苗族自治县",
      "quickQuery": "ChengBuMiaoZuZiZhiXian",
      "simpleSpelling": "cbmzzzx",
      "layer": 3,
      "sortCode": 430529,
      "remark": ""
  },
  {
      "id": "430581",
      "parentId": "430500",
      "code": "430581",
      "name": "武冈市",
      "quickQuery": "WuGangShi",
      "simpleSpelling": "wgs",
      "layer": 3,
      "sortCode": 430581,
      "remark": ""
  }
];
var YueYangShi =[
  {
      "id": "430602",
      "parentId": "430600",
      "code": "430602",
      "name": "岳阳楼区",
      "quickQuery": "YueYangLouQu",
      "simpleSpelling": "yylq",
      "layer": 3,
      "sortCode": 430602,
      "remark": ""
  },
  {
      "id": "430603",
      "parentId": "430600",
      "code": "430603",
      "name": "云溪区",
      "quickQuery": "YunXiQu",
      "simpleSpelling": "yxq",
      "layer": 3,
      "sortCode": 430603,
      "remark": ""
  },
  {
      "id": "430611",
      "parentId": "430600",
      "code": "430611",
      "name": "君山区",
      "quickQuery": "JunShanQu",
      "simpleSpelling": "jsq",
      "layer": 3,
      "sortCode": 430611,
      "remark": ""
  },
  {
      "id": "430621",
      "parentId": "430600",
      "code": "430621",
      "name": "岳阳县",
      "quickQuery": "YueYangXian",
      "simpleSpelling": "yyx",
      "layer": 3,
      "sortCode": 430621,
      "remark": ""
  },
  {
      "id": "430623",
      "parentId": "430600",
      "code": "430623",
      "name": "华容县",
      "quickQuery": "HuaRongXian",
      "simpleSpelling": "hrx",
      "layer": 3,
      "sortCode": 430623,
      "remark": ""
  },
  {
      "id": "430624",
      "parentId": "430600",
      "code": "430624",
      "name": "湘阴县",
      "quickQuery": "XiangYinXian",
      "simpleSpelling": "xyx",
      "layer": 3,
      "sortCode": 430624,
      "remark": ""
  },
  {
      "id": "430626",
      "parentId": "430600",
      "code": "430626",
      "name": "平江县",
      "quickQuery": "PingJiangXian",
      "simpleSpelling": "pjx",
      "layer": 3,
      "sortCode": 430626,
      "remark": ""
  },
  {
      "id": "430681",
      "parentId": "430600",
      "code": "430681",
      "name": "汨罗市",
      "quickQuery": "MiLuoShi",
      "simpleSpelling": "mls",
      "layer": 3,
      "sortCode": 430681,
      "remark": ""
  },
  {
      "id": "430682",
      "parentId": "430600",
      "code": "430682",
      "name": "临湘市",
      "quickQuery": "LinXiangShi",
      "simpleSpelling": "lxs",
      "layer": 3,
      "sortCode": 430682,
      "remark": ""
  }
];
var ChangDeShi =[
  {
      "id": "430702",
      "parentId": "430700",
      "code": "430702",
      "name": "武陵区",
      "quickQuery": "WuLingQu",
      "simpleSpelling": "wlq",
      "layer": 3,
      "sortCode": 430702,
      "remark": ""
  },
  {
      "id": "430703",
      "parentId": "430700",
      "code": "430703",
      "name": "鼎城区",
      "quickQuery": "DingChengQu",
      "simpleSpelling": "dcq",
      "layer": 3,
      "sortCode": 430703,
      "remark": ""
  },
  {
      "id": "430721",
      "parentId": "430700",
      "code": "430721",
      "name": "安乡县",
      "quickQuery": "AnXiangXian",
      "simpleSpelling": "axx",
      "layer": 3,
      "sortCode": 430721,
      "remark": ""
  },
  {
      "id": "430722",
      "parentId": "430700",
      "code": "430722",
      "name": "汉寿县",
      "quickQuery": "HanShouXian",
      "simpleSpelling": "hsx",
      "layer": 3,
      "sortCode": 430722,
      "remark": ""
  },
  {
      "id": "430723",
      "parentId": "430700",
      "code": "430723",
      "name": "澧县",
      "quickQuery": "LiXian",
      "simpleSpelling": "lx",
      "layer": 3,
      "sortCode": 430723,
      "remark": ""
  },
  {
      "id": "430724",
      "parentId": "430700",
      "code": "430724",
      "name": "临澧县",
      "quickQuery": "LinLiXian",
      "simpleSpelling": "llx",
      "layer": 3,
      "sortCode": 430724,
      "remark": ""
  },
  {
      "id": "430725",
      "parentId": "430700",
      "code": "430725",
      "name": "桃源县",
      "quickQuery": "TaoYuanXian",
      "simpleSpelling": "tyx",
      "layer": 3,
      "sortCode": 430725,
      "remark": ""
  },
  {
      "id": "430726",
      "parentId": "430700",
      "code": "430726",
      "name": "石门县",
      "quickQuery": "ShiMenXian",
      "simpleSpelling": "smx",
      "layer": 3,
      "sortCode": 430726,
      "remark": ""
  },
  {
      "id": "430781",
      "parentId": "430700",
      "code": "430781",
      "name": "津市市",
      "quickQuery": "JinShiShi",
      "simpleSpelling": "jss",
      "layer": 3,
      "sortCode": 430781,
      "remark": ""
  }
];
var ZhangJiaJieShi =[
  {
      "id": "430802",
      "parentId": "430800",
      "code": "430802",
      "name": "永定区",
      "quickQuery": "YongDingQu",
      "simpleSpelling": "ydq",
      "layer": 3,
      "sortCode": 430802,
      "remark": ""
  },
  {
      "id": "430811",
      "parentId": "430800",
      "code": "430811",
      "name": "武陵源区",
      "quickQuery": "WuLingYuanQu",
      "simpleSpelling": "wlyq",
      "layer": 3,
      "sortCode": 430811,
      "remark": ""
  },
  {
      "id": "430821",
      "parentId": "430800",
      "code": "430821",
      "name": "慈利县",
      "quickQuery": "CiLiXian",
      "simpleSpelling": "clx",
      "layer": 3,
      "sortCode": 430821,
      "remark": ""
  },
  {
      "id": "430822",
      "parentId": "430800",
      "code": "430822",
      "name": "桑植县",
      "quickQuery": "SangZhiXian",
      "simpleSpelling": "szx",
      "layer": 3,
      "sortCode": 430822,
      "remark": ""
  }
];
var YiYangShi =[
  {
      "id": "430902",
      "parentId": "430900",
      "code": "430902",
      "name": "资阳区",
      "quickQuery": "ZiYangQu",
      "simpleSpelling": "zyq",
      "layer": 3,
      "sortCode": 430902,
      "remark": ""
  },
  {
      "id": "430903",
      "parentId": "430900",
      "code": "430903",
      "name": "赫山区",
      "quickQuery": "HeShanQu",
      "simpleSpelling": "hsq",
      "layer": 3,
      "sortCode": 430903,
      "remark": ""
  },
  {
      "id": "430921",
      "parentId": "430900",
      "code": "430921",
      "name": "南县",
      "quickQuery": "NanXian",
      "simpleSpelling": "nx",
      "layer": 3,
      "sortCode": 430921,
      "remark": ""
  },
  {
      "id": "430922",
      "parentId": "430900",
      "code": "430922",
      "name": "桃江县",
      "quickQuery": "TaoJiangXian",
      "simpleSpelling": "tjx",
      "layer": 3,
      "sortCode": 430922,
      "remark": ""
  },
  {
      "id": "430923",
      "parentId": "430900",
      "code": "430923",
      "name": "安化县",
      "quickQuery": "AnHuaXian",
      "simpleSpelling": "ahx",
      "layer": 3,
      "sortCode": 430923,
      "remark": ""
  },
  {
      "id": "430981",
      "parentId": "430900",
      "code": "430981",
      "name": "沅江市",
      "quickQuery": "YuanJiangShi",
      "simpleSpelling": "yjs",
      "layer": 3,
      "sortCode": 430981,
      "remark": ""
  }
];
var ChenZhouShi =[
  {
      "id": "431002",
      "parentId": "431000",
      "code": "431002",
      "name": "北湖区",
      "quickQuery": "BeiHuQu",
      "simpleSpelling": "bhq",
      "layer": 3,
      "sortCode": 431002,
      "remark": ""
  },
  {
      "id": "431003",
      "parentId": "431000",
      "code": "431003",
      "name": "苏仙区",
      "quickQuery": "SuXianQu",
      "simpleSpelling": "sxq",
      "layer": 3,
      "sortCode": 431003,
      "remark": ""
  },
  {
      "id": "431021",
      "parentId": "431000",
      "code": "431021",
      "name": "桂阳县",
      "quickQuery": "GuiYangXian",
      "simpleSpelling": "gyx",
      "layer": 3,
      "sortCode": 431021,
      "remark": ""
  },
  {
      "id": "431022",
      "parentId": "431000",
      "code": "431022",
      "name": "宜章县",
      "quickQuery": "YiZhangXian",
      "simpleSpelling": "yzx",
      "layer": 3,
      "sortCode": 431022,
      "remark": ""
  },
  {
      "id": "431023",
      "parentId": "431000",
      "code": "431023",
      "name": "永兴县",
      "quickQuery": "YongXingXian",
      "simpleSpelling": "yxx",
      "layer": 3,
      "sortCode": 431023,
      "remark": ""
  },
  {
      "id": "431024",
      "parentId": "431000",
      "code": "431024",
      "name": "嘉禾县",
      "quickQuery": "JiaHeXian",
      "simpleSpelling": "jhx",
      "layer": 3,
      "sortCode": 431024,
      "remark": ""
  },
  {
      "id": "431025",
      "parentId": "431000",
      "code": "431025",
      "name": "临武县",
      "quickQuery": "LinWuXian",
      "simpleSpelling": "lwx",
      "layer": 3,
      "sortCode": 431025,
      "remark": ""
  },
  {
      "id": "431026",
      "parentId": "431000",
      "code": "431026",
      "name": "汝城县",
      "quickQuery": "RuChengXian",
      "simpleSpelling": "rcx",
      "layer": 3,
      "sortCode": 431026,
      "remark": ""
  },
  {
      "id": "431027",
      "parentId": "431000",
      "code": "431027",
      "name": "桂东县",
      "quickQuery": "GuiDongXian",
      "simpleSpelling": "gdx",
      "layer": 3,
      "sortCode": 431027,
      "remark": ""
  },
  {
      "id": "431028",
      "parentId": "431000",
      "code": "431028",
      "name": "安仁县",
      "quickQuery": "AnRenXian",
      "simpleSpelling": "arx",
      "layer": 3,
      "sortCode": 431028,
      "remark": ""
  },
  {
      "id": "431081",
      "parentId": "431000",
      "code": "431081",
      "name": "资兴市",
      "quickQuery": "ZiXingShi",
      "simpleSpelling": "zxs",
      "layer": 3,
      "sortCode": 431081,
      "remark": ""
  }
];
var YongZhouShi =[
  {
      "id": "431102",
      "parentId": "431100",
      "code": "431102",
      "name": "零陵区",
      "quickQuery": "LingLingQu",
      "simpleSpelling": "llq",
      "layer": 3,
      "sortCode": 431102,
      "remark": ""
  },
  {
      "id": "431103",
      "parentId": "431100",
      "code": "431103",
      "name": "冷水滩区",
      "quickQuery": "LengShuiTanQu",
      "simpleSpelling": "lstq",
      "layer": 3,
      "sortCode": 431103,
      "remark": ""
  },
  {
      "id": "431121",
      "parentId": "431100",
      "code": "431121",
      "name": "祁阳县",
      "quickQuery": "QiYangXian",
      "simpleSpelling": "qyx",
      "layer": 3,
      "sortCode": 431121,
      "remark": ""
  },
  {
      "id": "431122",
      "parentId": "431100",
      "code": "431122",
      "name": "东安县",
      "quickQuery": "DongAnXian",
      "simpleSpelling": "dax",
      "layer": 3,
      "sortCode": 431122,
      "remark": ""
  },
  {
      "id": "431123",
      "parentId": "431100",
      "code": "431123",
      "name": "双牌县",
      "quickQuery": "ShuangPaiXian",
      "simpleSpelling": "spx",
      "layer": 3,
      "sortCode": 431123,
      "remark": ""
  },
  {
      "id": "431124",
      "parentId": "431100",
      "code": "431124",
      "name": "道县",
      "quickQuery": "DaoXian",
      "simpleSpelling": "dx",
      "layer": 3,
      "sortCode": 431124,
      "remark": ""
  },
  {
      "id": "431125",
      "parentId": "431100",
      "code": "431125",
      "name": "江永县",
      "quickQuery": "JiangYongXian",
      "simpleSpelling": "jyx",
      "layer": 3,
      "sortCode": 431125,
      "remark": ""
  },
  {
      "id": "431126",
      "parentId": "431100",
      "code": "431126",
      "name": "宁远县",
      "quickQuery": "NingYuanXian",
      "simpleSpelling": "nyx",
      "layer": 3,
      "sortCode": 431126,
      "remark": ""
  },
  {
      "id": "431127",
      "parentId": "431100",
      "code": "431127",
      "name": "蓝山县",
      "quickQuery": "LanShanXian",
      "simpleSpelling": "lsx",
      "layer": 3,
      "sortCode": 431127,
      "remark": ""
  },
  {
      "id": "431128",
      "parentId": "431100",
      "code": "431128",
      "name": "新田县",
      "quickQuery": "XinTianXian",
      "simpleSpelling": "xtx",
      "layer": 3,
      "sortCode": 431128,
      "remark": ""
  },
  {
      "id": "431129",
      "parentId": "431100",
      "code": "431129",
      "name": "江华瑶族自治县",
      "quickQuery": "JiangHuaYaoZuZiZhiXian",
      "simpleSpelling": "jhyzzzx",
      "layer": 3,
      "sortCode": 431129,
      "remark": ""
  }
];
var HuaiHuaShi =[
  {
      "id": "431202",
      "parentId": "431200",
      "code": "431202",
      "name": "鹤城区",
      "quickQuery": "HeChengQu",
      "simpleSpelling": "hcq",
      "layer": 3,
      "sortCode": 431202,
      "remark": ""
  },
  {
      "id": "431221",
      "parentId": "431200",
      "code": "431221",
      "name": "中方县",
      "quickQuery": "ZhongFangXian",
      "simpleSpelling": "zfx",
      "layer": 3,
      "sortCode": 431221,
      "remark": ""
  },
  {
      "id": "431222",
      "parentId": "431200",
      "code": "431222",
      "name": "沅陵县",
      "quickQuery": "YuanLingXian",
      "simpleSpelling": "ylx",
      "layer": 3,
      "sortCode": 431222,
      "remark": ""
  },
  {
      "id": "431223",
      "parentId": "431200",
      "code": "431223",
      "name": "辰溪县",
      "quickQuery": "ChenXiXian",
      "simpleSpelling": "cxx",
      "layer": 3,
      "sortCode": 431223,
      "remark": ""
  },
  {
      "id": "431224",
      "parentId": "431200",
      "code": "431224",
      "name": "溆浦县",
      "quickQuery": "XuPuXian",
      "simpleSpelling": "xpx",
      "layer": 3,
      "sortCode": 431224,
      "remark": ""
  },
  {
      "id": "431225",
      "parentId": "431200",
      "code": "431225",
      "name": "会同县",
      "quickQuery": "HuiTongXian",
      "simpleSpelling": "ktx",
      "layer": 3,
      "sortCode": 431225,
      "remark": ""
  },
  {
      "id": "431226",
      "parentId": "431200",
      "code": "431226",
      "name": "麻阳苗族自治县",
      "quickQuery": "MaYangMiaoZuZiZhiXian",
      "simpleSpelling": "mymzzzx",
      "layer": 3,
      "sortCode": 431226,
      "remark": ""
  },
  {
      "id": "431227",
      "parentId": "431200",
      "code": "431227",
      "name": "新晃侗族自治县",
      "quickQuery": "XinHuangDongZuZiZhiXian",
      "simpleSpelling": "xhtzzzx",
      "layer": 3,
      "sortCode": 431227,
      "remark": ""
  },
  {
      "id": "431228",
      "parentId": "431200",
      "code": "431228",
      "name": "芷江侗族自治县",
      "quickQuery": "ZuoJiangDongZuZiZhiXian",
      "simpleSpelling": "zjdzzzx",
      "layer": 3,
      "sortCode": 431228,
      "remark": ""
  },
  {
      "id": "431229",
      "parentId": "431200",
      "code": "431229",
      "name": "靖州苗族侗族自治县",
      "quickQuery": "JingZhouMiaoZuDongZuZiZhiXian",
      "simpleSpelling": "jzmzdzzzx",
      "layer": 3,
      "sortCode": 431229,
      "remark": ""
  },
  {
      "id": "431230",
      "parentId": "431200",
      "code": "431230",
      "name": "通道侗族自治县",
      "quickQuery": "TongDaoDongZuZiZhiXian",
      "simpleSpelling": "tddzzzx",
      "layer": 3,
      "sortCode": 431230,
      "remark": ""
  },
  {
      "id": "431281",
      "parentId": "431200",
      "code": "431281",
      "name": "洪江市",
      "quickQuery": "HongJiangShi",
      "simpleSpelling": "hjs",
      "layer": 3,
      "sortCode": 431281,
      "remark": ""
  }
];
var LouDiShi =[
  {
      "id": "431302",
      "parentId": "431300",
      "code": "431302",
      "name": "娄星区",
      "quickQuery": "LouXingQu",
      "simpleSpelling": "lxq",
      "layer": 3,
      "sortCode": 431302,
      "remark": ""
  },
  {
      "id": "431303",
      "parentId": "431300",
      "code": "431303",
      "name": "其它区",
      "quickQuery": "QiTaQu",
      "simpleSpelling": "qtq",
      "layer": 3,
      "sortCode": 1000625,
      "remark": ""
  },
  {
      "id": "431321",
      "parentId": "431300",
      "code": "431321",
      "name": "双峰县",
      "quickQuery": "ShuangFengXian",
      "simpleSpelling": "sfx",
      "layer": 3,
      "sortCode": 431321,
      "remark": ""
  },
  {
      "id": "431322",
      "parentId": "431300",
      "code": "431322",
      "name": "新化县",
      "quickQuery": "XinHuaXian",
      "simpleSpelling": "xhx",
      "layer": 3,
      "sortCode": 431322,
      "remark": ""
  },
  {
      "id": "431381",
      "parentId": "431300",
      "code": "431381",
      "name": "冷水江市",
      "quickQuery": "LengShuiJiangShi",
      "simpleSpelling": "lsjs",
      "layer": 3,
      "sortCode": 431381,
      "remark": ""
  },
  {
      "id": "431382",
      "parentId": "431300",
      "code": "431382",
      "name": "涟源市",
      "quickQuery": "LianYuanShi",
      "simpleSpelling": "lys",
      "layer": 3,
      "sortCode": 431382,
      "remark": ""
  }
];
var XiangXiTuJiaZuMiaoZuZiZhiZhou = [
  {
      "id": "433101",
      "parentId": "433100",
      "code": "433101",
      "name": "吉首市",
      "quickQuery": "JiShouShi",
      "simpleSpelling": "jss",
      "layer": 3,
      "sortCode": 433101,
      "remark": ""
  },
  {
      "id": "433122",
      "parentId": "433100",
      "code": "433122",
      "name": "泸溪县",
      "quickQuery": "LuXiXian",
      "simpleSpelling": "lxx",
      "layer": 3,
      "sortCode": 433122,
      "remark": ""
  },
  {
      "id": "433123",
      "parentId": "433100",
      "code": "433123",
      "name": "凤凰县",
      "quickQuery": "FengHuangXian",
      "simpleSpelling": "fhx",
      "layer": 3,
      "sortCode": 433123,
      "remark": ""
  },
  {
      "id": "433124",
      "parentId": "433100",
      "code": "433124",
      "name": "花垣县",
      "quickQuery": "HuaYuanXian",
      "simpleSpelling": "hyx",
      "layer": 3,
      "sortCode": 433124,
      "remark": ""
  },
  {
      "id": "433125",
      "parentId": "433100",
      "code": "433125",
      "name": "保靖县",
      "quickQuery": "BaoJingXian",
      "simpleSpelling": "bjx",
      "layer": 3,
      "sortCode": 433125,
      "remark": ""
  },
  {
      "id": "433126",
      "parentId": "433100",
      "code": "433126",
      "name": "古丈县",
      "quickQuery": "GuZhangXian",
      "simpleSpelling": "gzx",
      "layer": 3,
      "sortCode": 433126,
      "remark": ""
  },
  {
      "id": "433127",
      "parentId": "433100",
      "code": "433127",
      "name": "永顺县",
      "quickQuery": "YongShunXian",
      "simpleSpelling": "ysx",
      "layer": 3,
      "sortCode": 433127,
      "remark": ""
  },
  {
      "id": "433130",
      "parentId": "433100",
      "code": "433130",
      "name": "龙山县",
      "quickQuery": "LongShanXian",
      "simpleSpelling": "lsx",
      "layer": 3,
      "sortCode": 433130,
      "remark": ""
  }
];
var quList = {
"ChangShaShi":ChangShaShi,
"ZhuZhouShi":ZhuZhouShi,
"XiangTanShi":XiangTanShi,
"HengYangShi":HengYangShi,
"ShaoYangShi":ShaoYangShi,
"YueYangShi":YueYangShi,
"ChangDeShi":ChangDeShi,
"ZhangJiaJieShi":ZhangJiaJieShi,
"YiYangShi":YiYangShi,
"ChenZhouShi":ChenZhouShi,
"YongZhouShi":YongZhouShi,
"HuaiHuaShi":HuaiHuaShi,
"LouDiShi":LouDiShi,
"XiangXiTuJiaZuMiaoZuZiZhiZhou":XiangXiTuJiaZuMiaoZuZiZhiZhou,
};
